aac, aaccli no longer work on 7.

Vince Hoffman jhary at unsane.co.uk
Tue Feb 12 11:17:29 UTC 2008


Ian FREISLICH wrote:
> Thomas Vogt wrote:
>> Ian FREISLICH wrote:
>>> The system is amd64 SMP.  The last kernel I have that works is
>>> 7-CURRENT(i386) circa July last year.  Does anyone know whether
>>> amd64 is the issue, or whether the aac driver has just dropped
>>> support for aaccli or if there is a newer aaccli available from
>>> Adaptec?  Or, has Adaptec just dropped FreeBSD support?
>> Try ports/sysutils/arcconf. It should work with most adaptec
>> controllers. Unfortantly you have to install adaptecs kernel module to
>> use all feature with arcconf. I guess apdatecs kernel moduls are only
>> available for 6.x (32/64bit).
> 
> That's a pity.  I need write access to configure the device from
> the OS.  arconf appears to run, but it never exits once it reports
> "Command completed successfully".
> 
> Maybe you or someone can recomend a RAID controller that works with
> FreeBSD that has support for OS level interaction and configuration.
> 
Last time I looked, 3ware were pretty good
/usr/ports/sysutils/3dm   (web gui)
/usr/ports/sysutils/tw_cli (cli)

and LSI megaraid werent bad either.

/usr/ports/sysutils/megarc  (cli)

however this was under 6.x havent tried 7.x on either.

Vince

> Ian
> 
> --
> Ian Freislich
> 
> _______________________________________________
> freebsd-current at freebsd.org mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-current
> To unsubscribe, send any mail to "freebsd-current-unsubscribe at freebsd.org"



More information about the freebsd-current mailing list